## python-doubly-py-linked-list 1.1.2

=== debian/changelog ===
python-doubly-py-linked-list (1.1.2-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload for testing migration.

 -- Boyuan Yang <byang@debian.org>  Wed, 30 Jul 2025 15:32:52 -0400

python-doubly-py-linked-list (1.1.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1109626)

 -- Aryan Karamtoth <aryankmmiv@outlook.com>  Mon, 21 Jul 2025 07:32:45 +0530
