=== debian/control ===
Source: python-doubly-py-linked-list
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Aryan Karamtoth <aryankmmiv@outlook.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
 pybuild-plugin-pyproject,
Standards-Version: 4.7.2
Homepage: https://github.com/k0nze/doubly_py_linked_list
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-doubly-py-linked-list
Vcs-Git: https://salsa.debian.org/python-team/packages/python-doubly-py-linked-list.git

Package: python3-doubly-py-linked-list
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
 python3-all,
Description: Implementation of Doubly Linked Lists in python
 A module that implements doubly linked lists in python.
