=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=doubly-py-linked-list

%:
	dh $@ --buildsystem=pybuild
