=== debian/watch ===
version=4
https://github.com/k0nze/doubly_py_linked_list/tags (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
